docker pull gobitfly/eth2-beaconchain-explorer

docker pull gobitfly/eth2-beaconchain-explorer:latest

https://hub.docker.com/u/gobitfly

sha256:cb308cbeafcc8c01f06baf904fa22046206181a280fc34427c4b3696f9dcc2f8


OS/ARCH
linux/amd64

COMPRESSED SIZE

205.21 MB

LAST PUSHED
15 days ago by gobitfly

TYPE
Image

MANIFEST DIGEST
sha256:cb308cbeafcc8c01f06baf904fa22046206181a280fc34427c4b3696f9dcc2f81) Compile with bsc.xml - target: bsc-jar
Note: The jar file is in dist folder
 
2) Run with "java -jar bsc.jar" [Optional 1st parameter] [Optional 2nd parameter]

1st parametr - File with payments
2nd parametr - File with USD rates